Bug 431839 - Missing requirement on kdebase3
Missing requirement on kdebase3
Product: Fedora
Classification: Fedora
Component: quadkonsole (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Simon Perreault
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-07 04:35 EST by Karsten Hopp
Modified: 2009-03-04 23:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-04 23:07:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2008-02-07 04:35:07 EST
Description of problem:
quadconsole doesn't start when kdebase3 isn't installed:
kbuildsycoca running...
DCOP Cleaning up dead connections.
KCrash: Application 'quadkonsole' crashing...
Could not find 'drkonqi' executable.
KCrash cannot reach kdeinit, launching directly.

Version-Release number of selected component (if applicable):
quadkonsole-2.0.2-1.fc7   (That needs a rebuild anyway)

How reproducible:

Steps to Reproduce:
1. yum remove kdebase3
2. quadkonsole

Actual results:
program doesn't start

Expected results:
normal startup

Additional info:
is there a quadkonsole for KDE-4 available ?
Comment 1 Bug Zapper 2008-05-14 01:03:19 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 lexual 2009-03-04 23:07:27 EST
$ yum deplist quadk* | grep kdeb
  dependency: kdebase3
   provider: kdebase3.i386 3.5.10-2.fc10

Note You need to log in before you can comment on or make changes to this bug.